import { $ } from "execa";
import fs from "node:fs/promises";
async function createAndEnterRepository(repository) {
  if ((await fs.readdir(".")).includes(repository)) {
    return false;
  }
  await fs.mkdir(repository);
  process.chdir(repository);
  await $`git init`;
  return true;
}
export {
  createAndEnterRepository
};
//# sourceMappingURL=createAndEnterRepository.js.map