import { Options } from '../../../../shared/types.js';

declare function createDotGitHubIssueTemplate({ owner, repository, }: Pick<Options, "owner" | "repository">): {
    "01-bug.yml": string;
    "02-documentation.yml": string;
    "03-feature.yml": string;
    "04-tooling.yml": string;
};

export { createDotGitHubIssueTemplate };
